Skip to main content
Customers

List a customer’s attachments

GET
/customers/{id}/attachments
Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

idstringrequired

Response

application/json

The customer’s attachments

X-RateLimit-Limitintegerheader

The company's daily request limit.

X-RateLimit-Remainingintegerheader

Requests left in the current daily window.

X-RateLimit-Resetstringheader

When the daily window resets (UTC ISO timestamp).

X-RateLimit-Minute-Limitintegerheader

The company's per-minute request limit.

X-RateLimit-Minute-Remainingintegerheader

Requests left in the current minute.

X-RateLimit-Minute-Resetstringheader

When the minute window resets (UTC ISO timestamp).

dataobject[]required